* { margin: 0; padding: 0;}

html, body { height: 100%; width: 100%; }

BODY {

	color : #000;

	font: 12px tahoma, sans-serif;

	background: #e5e5e5 url(img/left-fon.gif) repeat-y;

}

div.preload {
position:absolute;
left:-2000px;
}


a, a:active, a:link, a:visited {

   text-decoration: underline;

	color: #000;

}

a:hover {

 text-decoration: none;

} 

img, fieldset{

border: none;

} 

h3{

font-size: 12px;

margin: 0 30px 0 10px;

padding: 10px 0 0 0;

border-bottom: 1px solid #f90635;

position: relative;

}

/*  */

.all{

min-height: 100%;

margin: 0 0 -59px 0;

min-width: 1000px;

background:  url(img/right-fon.gif) repeat-y 100% 0;

}

.conteiner{

width: 100%;

}

*html .all{ 

height: 100%;

width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "auto");

 }

/* start header */

.header{

background: #e5e5e5 url(img/header.gif) repeat-x;

height: 137px;

}

.icon{

float: right;

list-style: none;

padding: 14px 20px 0 0;

}

.icon li{

padding: 2px 15px;

float: left;

}

.header-left{

	float: left;

	width: 310px;

}

.data{

	font-weight: bold;

	padding: 3px 0 0 40px;

}

.header-center{

	margin: 0 250px 0 310px;

	text-align: center;

}

.top-menu {

height: 55px;

}

.top-menu ul{

	list-style: none;

	float: right;

}

.top-menu li{

float: left;

}

a.tm, a.tm:active, a.tm:link, a.tm:visited {

text-decoration: none;

font-size: 12px;
color: #000;

line-height: 45px;

display: block;

float: left;

padding: 0 20px;

background: url(img/raz.gif) repeat-y 100% 0;

}

a.tm:hover, a#act {

color: #fff;

}

.top-banner{

margin: 0 0 0 -30px;

}

/* end header*/

/* start sidebar-left */

.sidebar-left{

float: left;

margin: 0 0 0 -100%;

width: 224px;

background: url(img/razdel-lib.gif) no-repeat;

}

/* menu */

.menu{

padding: 60px 0 0 0;

width: 210px;

}

.menu li{

list-style: none;

padding: 0 0 5px 0;

background: url(bg_b.gif) repeat-y;

position: relative;

height: 100%;

}
a.sb, a.sb:link, a.sb:visited {

   text-decoration: none;

	font-weight: bolder;

	display: block;

	line-height: 27px;

	height: 27px;

	padding: 0 0 0 10px;

	background: url(img/sb-a.gif) no-repeat;

	color: #000;

}

a.sb:hover, a#activ {

 color: #c1001f;

background: url(img/sb-u.gif) no-repeat;

}


.menu .sb-a a.sb {
background: url(img/sb-h.gif) no-repeat;
}
.menu li ul li{

padding: 0;

list-style: none;

background: #999999;

width: 190px;

}

a.pm, a.pm:active, a.pm:link, a.pm:visited {

   text-decoration: none;

	font-size: 11px;

	font-weight: bolder;

	display: block;

	padding: 1px 0 1px 40px;

	background: url(img/t-a.gif) no-repeat 30px 6px;

	color: #fff;

	width: 150px;

}

a.pm:hover {

 color: #000;

 background: url(img/t-h.gif) no-repeat 30px 6px;

}

.menu li ul{

	padding: 15px 0;

	background: #999999;

	width: 199px;

	height: 100%;

}

/*  */

.news{

	width: 190px;

	background: #f7f6f6;

	font-size: 11px;

	padding: 0 0 10px 0;

}

.news li{

list-style: none;

padding: 5px 10px 5px 10px;
position: relative;
z-index: 10;

}

.news a, .news a:active, .news a:link, .news a:visited{

text-decoration: none;

}

.news a:hover{

text-decoration: underline;

}

.news a span{

color: #c1001f;

font-weight: bold;

}

/* end sidebar-left */

/* start sidebar-right */

.sidebar-right{

float: left;

margin: -93px 0 0 -244px;

width: 244px;

background: #fff;

position: relative;

}



.autorize{

	background: #999999;

	width: 244px;

	padding: 0 0 15px 0;

}

.autorize label {

display: block;

padding: 3px 0 3px 75px;

font-weight: bold;

}

.autorize input {

display: block;

margin: 0 0 0 70px;

width: 140px;

border: 1px solid #000;

padding: 1px 0;

}

.autorize .enter{

	width: 50px;

	height: 21px;

	padding: 0;

	border: 0;

	margin: 10px 0 0 162px;
	
	position:relative;

}

#autorize-link{

	margin: -25px 0 0 10px;

}

#autorize-uzer{

	padding: 0;

}

a.exit, a.exit:active, a.exit:link, a.exit:visited, a.exit:hover{

text-decoration: none;

background:  url(img/exit.gif) no-repeat;

margin: 10px 0 0 162px;

width: 50px;

height: 21px;

display: block;

}



a.az, a.az:active, a.az:link, a.az:visited{

text-decoration: none;

color: #fff;

font-weight: bold;

}

a.az:hover{

text-decoration: underline;

color: #da251d;

}

#autorize-uzer p{

padding: 10px;

font-weight: bold;

}

#autorize-uzer a{

padding: 10px;

font-weight: bold;

}

.search{
	border-bottom: 10px solid #999999;
	height: 100%;

}



#search-page .search div{

border: 1px solid #c1001f;

}

.search div{

padding: 15px 0;

 background: #fff url(img/search.gif) no-repeat 25px 15px;

}

.search input {

display: block;

margin: 0 0 0 70px;

width: 140px;

border: 1px solid #000;

padding: 1px 0;

}

.search .enter{

	width: 50px;

	height: 21px;

	padding: 0;

	border: 0;

	margin: 10px 0 0 162px;

}

.banner-sidebar{

	text-align: center;

	padding: 10px 0;

	height: 100%;

}

/* end sidebar-right */

/* start content */

.content{

float: left;

width: 100%;

}

.text{

padding: 0 260px 0 240px;

position: relative;

}

.welcom{

padding: 5px 15px;

background: #f7f6f6;

border: 1px solid #b0b1b3;

text-align: justify;

}



.content .text h1 {

	font-size: 12px;

	font-weight:100;

	background: #f7f6f6;

	padding: 5px 15px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #b0b1b3;

	border-right-color: #b0b1b3;

	border-bottom-color: #b0b1b3;

	border-left-color: #b0b1b3;

}



.anons{

background: #fff;

border: 1px solid #9e9d9f;

text-align: justify;

margin: 50px 0 0 0;

}

.menu-a{

	height: 100%;

	position: relative;

	top: -24px;

	left: -1px;

	z-index: 3;

}

.menu-a li{

float: left;

list-style: none;

margin: 0 -8px 0 0;

}

#activ{

	margin: 0;

}

a.hz, a.hz:active, a.hz:link, a.hz:visited {

   text-decoration: none;

	color: #fff;

	font-size: 14px;

	font-weight: bold;

	display: block;

	line-height: 25px;

	background: url(img/c-hz.gif) repeat-x;

	float: left;

}

a.hz:hover {

   text-decoration: underline;

}

a.hz span, a.hz:hover span {

	background: url(img/l-hz.gif) no-repeat;

	display: block;

}

a.hz span span, a.hz:hover span span{

	background: url(img/r-hz.gif) no-repeat 100% 0;

	display: block;

	line-height: 25px;

	padding: 0 40px 0 20px;



}

a#act, a#act:active, a#act:link, a#act:visited {

	color: #c1001f;

	background: url(img/c-act.gif) repeat-x;

}

a#act:hover {

text-decoration: underline; 

}

a#act span, a#act:hover span{

	background: url(img/l-act.gif) no-repeat;

	display: block;

}

a#act span span, a#act:hover span span{

	background: url(img/r-act.gif) no-repeat 100% 0;

	padding: 0 40px 0 20px;

	display: block;

}

.news-books{

position: relative;

margin: -23px 0 5px 0;

float: left;

width: 100%;

}

html:first-child .news-books{

	margin: 0 0 5px 0;

}

.news-books li{

display: block;

list-style: none;

background: #f7f6f6;

border: 1px solid #b0b1b3;

margin: 5px 4px 0 4px;

padding: 3px 8px;

height: 100%;

}

.book-img{

	float: right;

	padding: 0 0 0 10px;

	position: relative;

}

.last{

	width: 330px;

	border-bottom: 2px solid #c1001f;

}

.news-books p{

padding: 1px 0;

}

a.podr, a.podr:active, a.podr:link, a.podr:visited, a.podr:hover {

 text-decoration: none;

	display: block;

	width: 72px;

	height: 14px;

	background: url(img/podr.gif) no-repeat;

	float: left;

	margin: 5px 30px 0 0;

}

.reyting{

float: left;

padding: 3px 0 0 0;

font-size: 10px;

}

.star li {

margin: 0;

padding: 2px; 

border: none;

float: left;

}

/* start page addbook */

/* start page addbook */

#addbook, #book{ border: 1px solid #9e9d9f; background: #fff; }

#addbook h3, #book h3{ padding: 10px 0 2px 0; }

#addbook p{ padding: 10px; text-align: justify; }

.form-addbook{ margin: 0 auto; width: 470px; }

#addbook form{ padding: 10px; }

#addbook label{

font-size: 11px;

width: 140px;

display: block;

float: left;

}

#addbook input{ border: 1px solid #9e9d9f; padding: 1px; width: 300px; }

#addbook select{ border: 1px solid #9e9d9f; width: 305px; }

#addbook fieldset{ padding: 5px 0; }

.short-description{ width: 300px; height: 60px; border: 1px solid #9e9d9f; }

.full-description{ width: 300px; height: 100px; border: 1px solid #9e9d9f; }

#addbook .counter-symbol{ padding: 3px 0; text-align: right; width: 440px; }

#addbook .path{ margin: -4px 0 0 0; float: left; }

#addbook .path input{ width: 200px; }

#addbook .review{ width: 50px; border: none; padding: 0 0 0 20px; }

#addbook .sub{ margin: 5px 0 10px 180px; }

#addbook .sub input{ border: none; width: 115px; }

/* end page addbook */

/* start autor page */

#autors{

position: relative;

margin: -23px 0 0 0;

float: left;

width: 100%;

}

html:first-child #autors{

	margin: 0;

}

.autors-border{

background: #f7f6f6;

border: 1px solid #b0b1b3;

padding: 3px 8px 15px 8px;

margin: 5px 4px 5px 4px;

}

#autors h3{

float: left;

padding: 0;

}

#stat{

	float: right;

	border-bottom: 1px solid #f90635;

	margin: 0 10px 0 0;

}

#autors table{

border-collapse: collapse;

border: 1px solid #000;

vertical-align: middle;

width: 350px;

margin: 15px auto 0 auto;

}

#autors td{

padding: 3px 10px;

border: 1px solid #000;

font-size: 10px;

}

#autors .central{

text-align: center;

font-size: 12px;

}

.zebra td {

	background: #efefef;

}

#autors a{

text-decoration: none;

font-size: 10px;

}

#autors a:hover{

color: #f70303;

text-decoration: underline;

}

/* end autor page */

/* start faq page */

#faq{

	border: 1px solid #9e9d9f;

	background: #fff;

}

#faq h3{

padding: 10px 0 2px 0;

border: none;

font-size: 14px;

}

#faq dl{

padding: 10px 20px; 

}

#faq dt{

padding: 3px 0; 

font-weight: bold;

}

/* end faq page*/

/* start map page */

#map{

	border: 1px solid #9e9d9f;

	background: #fff;

}

#map h3{

padding: 10px 0 2px 0;

border: none;

font-size: 14px;

}

#map ul{

padding: 10px 20px; 

list-style: none;

}

#map ul li{

padding: 3px 0; 

font-weight: bold;

font-size: 11px;

}

#map ul li ul{

padding: 3px 0; 

}

#map ul li ul li{

padding: 3px 15px; 

font-weight: normal;

font-size: 12px;

}

#map ul li ul li ul li{

padding: 3px 20px; 

list-style: square inside;

}

/* end map page */

/* start search page */

#search{

	border: 1px solid #9e9d9f;

	background: #fff;

}

#search h3{

padding: 10px 0 2px 0;

border: none;

font-size: 14px;

}

.alphabet {

	background: #da251d;

	color: #fff;

	margin: 10px;

}

.alphabet ul{

text-align: center;

list-style: none;

padding: 3px 0;

height: 100%;

}

.alphabet li{

display: inline;

}

.alphabet a, .alphabet a:active, .alphabet a:link, .alphabet a:visited{

	color: #fff;

	text-decoration: none;

	font-size: 18px;

}

.alphabet a:hover{

	text-decoration: underline;

}

#search p{

padding: 7px 10px;

}

.view-search{

	list-style: decimal;

	padding: 7px 0 7px 35px;

}

/* end search page */



/* start page product */

#product .news-books{

margin: 0 0 5px 0;

}

#product .left-pr{

float: left;

position: relative;

margin: -25px 0 0 0;

}

#product .right-pr{

float: right;

position: relative;

margin: -25px 0 0 0;

padding: 10px 10px 0 0;

}

html:first-child #product .left-pr, html:first-child #product .right-pr{

	margin: 0;

}

#product .left-pr p{

padding: 3px 0 0 10px;

font-size: 10px;

}

#product .left-pr select{

font-size: 10px;

width: 40px;

}

#product h3{

padding: 5px 0 0 0;

}

a.au, a.au:active, a.au:link, a.au:visited {

  text-decoration: none;

  color: #000;

  font-weight: bold;

}

a.au:hover {

text-decoration: underline;

color: #ef0303;

}

a.pre, a.pre:active, a.pre:link, a.pre:visited {

    text-decoration: none;

	color: #da251d;

	float: left;

	display: block;

	background: url(img/pre.gif) no-repeat 5px 3px;

	padding: 0 0 0 17px;

	font-size: 11px;

	position: relative;

}

a.pre:hover {

text-decoration: underline;

}

a.next, a.next:active, a.next:link, a.next:visited {

    text-decoration: none;

	color: #da251d;

	float: right;

	display: block;

	background: url(img/next.gif) no-repeat 90% 4px;

	padding: 0 15px 0 0;

	font-size: 11px;

	position: relative;

}

a.next:hover {

text-decoration: underline;

}

.number-page{

	margin: 0 auto;

	text-align: center;

	width: 60px;

	list-style: none;

	padding: 0 0 10px 0;

}

.number-page li{

display: inline;

}

.number-page a, .number-page a:active, .number-page a:link, .number-page a:visited {

  text-decoration: none;

  font-size: 11px;

}

.number-page a:hover {

color: #da251d;

} 

/* end page product */



/* end content */



/* start footer */

.clear-down{

clear: both;

height: 75px;

}

.clear{

clear: both;

height: 0;

overflow: hidden;

display: block;

}

.footer{
	min-width: 1000px;
	border-top: 1px solid #c1c1c1;
	background: #b2b2b2;
	text-align: center;
	height: 58px;}
	
.counter-symbol{
border:none;

}
.copyright{
	position: relative;
	width: 220px;
	margin: 20px 0 0 0;
	float: left;
	text-align: left;
	padding-left: 15px;
}

.copyright h2 {
	font-weight: lighter;
	font-size: 12px;
}
.footmenu {
	margin: 10px 180px 0 80px;
}
.footmenu ul{
	text-align: center;
	padding: 20px 0 0 0;
}
.footmenu li{
	display: inline;
	padding: 0 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.counter-symbol2 {
     width: 220px;
     height: 32px;
     margin: 15px 25px 0 0;
	 float: right; 
     position: relative;
}

*html .footer{ 

width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "auto");

 }

.banner{

	float: right;

	padding: 20px 15px 0 0;

}

.banner img{

border: 1px solid #000;

margin: 0 0 0 20px;

float: left;

display: block;

}




/* end footer */

h3 a, h3 a:active, h3 a:link, h3 a:visited, h3 a:hover{

	text-decoration: none;

	color: #000;

	font-weight: normal;

}

.book-image{ float: right; }

.info-book{ list-style: none; padding: 70px 0 10px 10px; height: 100%; }

.book{ height: 100%; margin: 0 25px 0 10px; border-bottom: 1px solid #f3b9b7; padding: 10px 0; }

.book:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0; line-height: 0;}

.info-book li{ padding: 3px 0; }

.name{ font-size: 20px; }

.info-book span{ font-size: 14px; color: #c1001f; font-weight: bold; }

.archiver a, .archiver a:active, .archiver a:link, .archiver a:visited {

	text-decoration: underline;

	color: #c1001f;

}

.archiver a:hover { text-decoration: none; }

.rating ul{ display: inline; }

.rating li { display: inline; }

.download a, .download a:active, .download a:link, .download a:visited {

	 text-decoration: none;

	color: #ffebeb;

	font-size: 13px;

	display: block;

	background: #c1001f;

	float: left;

	padding: 3px 10px;

}

.download a:hover { text-decoration: underline; }

.from-autor{

	padding: 10px 25px 10px 10px;

}

.hzz{ text-align: center; padding: 10px 0; }

.hzz span{ color: #c1001f; }
.search a {
	padding: 5px 0 0 99px;
	display: block;
}

button { border: none; background: none; cursor: pointer; }
.form_table td { padding: 3px; }
.form_table textarea { width: 300px; }

.usefull_info a { display: block; margin: 0 0 3px 0; padding: 0; }